RubyGems Navigation menu

aws-sdk-eventbridge 1.64.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.64.0 - July 02, 2024 (91 KB)
  2. 1.63.0 - June 28, 2024 (91 KB)
  3. 1.62.0 - June 25, 2024 (91 KB)
  4. 1.61.0 - June 24, 2024 (91 KB)
  5. 1.60.0 - June 05, 2024 (91 KB)
Mostrar todas las versiones (66 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.5

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 45.775.111

Para esta versión 47.983

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: